/* ------------------------- ABOUT ----------------------------- */
#about {
    display: flex;
    justify-content: space-between;
    margin: 40px auto;
}

#about div {
    max-width: 360px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

#about h1 {
    font-size: 4.5rem;
    font-weight: 600;
}

#about p {
    font-size: 1.5rem;
    line-height: 1.9rem;
}

#about svg {
    max-width: 288px;
}

/* ------------------------- GOALS ----------------------------- */
#goals > div:first-child {
    display: flex;
    justify-content: space-between;
}

#goals > div:first-child div {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    max-width: 480px;
}

#goals p {
    font-size: 1.4rem;
    line-height: 2.5rem;
}

#goals h2 {
    font-size: 2.25rem;
    font-weight: 600;
}

#goals > div:last-child {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 70px;
}

/* ------------------------- HOW TO ----------------------------- */
#how-to {
    background-color: #ffcb7c2f;
}

#how-to .cards {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 10px;
}

#how-to h2 {
    font-size: 3rem;
    font-weight: 700;
    margin: 0 auto;
    margin-bottom: 30px;
    text-align: center;
}

/* ------------------------- HOW TO CARD ----------------------------- */
#how-to .card {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

#how-to .card h3 {
    text-transform: uppercase;
    padding: 15px 0;
    font-weight: 600;
    font-size: 1.2rem;
}

#how-to .card p {
    line-height: 1.9rem;
}

#how-to .card svg {
    margin-bottom: 10px;
    max-height: 160px;
}